body{background:#fff; background-size:cover; font-size:12px; font-family:"微软雅黑"; line-height:24px; color:#303030; min-width:900px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,img,div{ margin:0; padding:0;}
li,input,em{ list-style:none; border:none; font-style:normal; margin:0; padding:0;}
a{ text-decoration:none; color:#000000;}

.wrap{ width:900px; margin:0 auto;}
.clear{ clear:both;}

.top{ width:100%; height:76px; float:left; background:#fff;}

.logo{ float:left; overflow:hidden;}


.nav{ float:right; display:block;position:relative;z-index:1; }
.nav .nLi{ width:73px;float:left; height:76px;text-align:center;position:relative; margin:0 5px;}
.nav .nLi a{height:76px;line-height:76px; color:#0670b8; font-size:12px; display:block; font-weight:bold;}
.nav .nLi:hover{ background:url(../images/nav.jpg) repeat-x left top;}

.nav .sub{ display:none; width:73px; left:0px; top:76px;  position:absolute; z-index:9999; background:#36383a; text-align:center;}
.nav .sub li{ zoom:1; display:block; overflow:hidden; text-align:center;height:31px; background:url(../images/sub.jpg) repeat-x left bottom;}
.nav .sub a{ display:block;font-size:12px; height:29px; line-height:29px; color:#fff; overflow:hidden; background:none; text-align:center;}
.nav .sub a:hover{ background:#0670b9; }






.bannerbox{width:100%; background:#d1eeaa; float:left; position:relative;}
/*切换大图*/
.flexslider{position:relative;height:510px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat; z-index:0;}
.slides{position:relative;z-index:0;height:510px;overflow:hidden;}
.slides li{height:510px;}
.slides li a{ display:block; width:100%; height:100%; text-align:left; text-indent:-9999px}
.flex-control-nav{position:absolute;bottom:10px;z-index:2; left:45%;text-align:center;}
.flex-control-nav li{display:inline-block;width:20px; float:left;height:16px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:20px;height:16px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
/*左右箭头，如果不要可删除*/
.flex-direction-nav{position:absolute;z-index:3; left:0;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:60px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:60px;background:url(../images/next.png) center center no-repeat;}



.serve{ width:100%; float:left; background:#f5f5f5; padding-top:36px;}

.stitle{ height:57px; background:url(../images/tit1.jpg) repeat-x left bottom;}
.stit{margin:0 auto; height:55px; background:url(../images/tit2.jpg) no-repeat center bottom;}
.st1{ font-size:18px; line-height:24px; color:#0670b9; text-align:center; font-weight:bold;}
.st2{font-size:14px; line-height:24px; color:#0670b9; text-align:center; font-family:"Times New Roman", Times, serif; text-transform:uppercase;}


/*首页图标*/
.tubiao{padding-top:25px;}
.tubiao ul{display:block; width:1000px; overflow:hidden;}
.tubiao ul li{width:100px;float:left; padding-left:100px; padding-bottom:30px;}
.tubiao_sp1{width:100px;height:48px;line-height:48px;text-align:center;overflow:hidden;}
.tubiao_sp1 a{ display:block; width:100px; height:48px; line-height:48px; margin:0 auto; line-height:48px; text-align:center; font-size:14px; color:#272727;}
.tubiao_sp1 a:hover{ display:block; width:100px; height:48px; line-height:48px; margin:0 auto; line-height:48px; text-align:center; font-size:14px; color:#086fba;}

.tubiao1{width:100px; height:100px;background:url(../images/i1.jpg) no-repeat center center; }
.tubiao2{width:100px; height:100px;background:url(../images/i2.jpg) no-repeat center center; }
.tubiao3{width:100px; height:100px;background:url(../images/i3.jpg) no-repeat center center; }
.tubiao4{width:100px; height:100px;background:url(../images/i4.jpg) no-repeat center center; }
.tubiao5{width:100px; height:100px;background:url(../images/i5.jpg) no-repeat center center; }
.tubiao6{width:100px; height:100px;background:url(../images/i6.jpg) no-repeat center center; }
.tubiao ul li:hover .tubiao1{background:url(../images/i1h.jpg) no-repeat center center;}
.tubiao ul li:hover .tubiao2{background:url(../images/i2h.jpg) no-repeat center center;}
.tubiao ul li:hover .tubiao3{background:url(../images/i3h.jpg) no-repeat center center;}
.tubiao ul li:hover .tubiao4{background:url(../images/i4h.jpg) no-repeat center center;}
.tubiao ul li:hover .tubiao5{background:url(../images/i5h.jpg) no-repeat center center;}
.tubiao ul li:hover .tubiao6{background:url(../images/i6h.jpg) no-repeat center center;}

.tubiao ul .tuon{width:100px;float:left; padding-left:0px;}




.abox{ width:100%; float:left; background:#fff; padding-top:30px;}
.about{ overflow:hidden; padding:38px 0px 50px 0px;}
.abimg{ width:360px; float:left; overflow:hidden; text-align:center; padding-left:5px;}
.abimg img{max-width:360px; padding-top:6px;}

.abnr{ width:518px; float:right; overflow:hidden;}
.abjj{ font-size:12px; line-height:24px; color:#565656; margin-bottom:30px;}
.abmore{ width:90px; height:32px; border:1px solid #2070b0; text-align:center;}
.abmore a{ font-size:12px; line-height:32px; color:#2070b0;}


.pbox{ width:100%; float:left; background:#f5f5f5; padding-top:30px;}
.cgd{ overflow:hidden;margin-top:20px; }
.picScroll-left{ width:900px;  overflow:hidden; position:relative;}
.picScroll-left .bd{width:900px;float:left; overflow:hidden;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.clist{ overflow:hidden;}
.clist li{ float:left; padding-right:22px;}
.clist li .cimg{ width:204px; height:257px; text-align:center; vertical-align:middle; display:table-cell; overflow:hidden; border:1px solid #d1d1d1;}
.clist li .cimg img{width:204px; height:257px; vertical-align:middle;}
.clist li .cmc{ text-align:left;width:204px;  line-height:38px; height:38px; overflow:hidden; }
.clist li .cmc a{ font-size:14px; font-weight:bold; line-height:38px; color:#353535;}

.clist li:hover .cimg{ border:1px solid #1679bd;}
.clist li:hover .cmc a{ color:#1679bd;}

.cmore{ width:92px; height:34px; margin:20px auto; overflow:hidden; text-align:center; background:#0670b9;}
.cmore a{ font-size:12px; line-height:34px; color:#fff;}






.lxbox{ width:100%; float:left; background:#fff; padding-top:36px;}

.ly{ overflow:hidden; padding-top:20px; padding-bottom:50px;}
.lxwm{ width:415px; float:left; overflow:hidden;}
.ltit{ font-size:14px; line-height:24px; color:#444444; padding-bottom:20px;}
.lxnr{ font-size:12px; line-height:21px; color:#7d7d7d;}
.lxtu{ font-size:12px; line-height:28px; color:#7d7d7d; padding-top:36px;}
.lt1{ background:url(../images/l1.jpg) no-repeat left center; padding-left:35px; height:28px; line-height:28px; overflow:hidden;}
.lt2{ background:url(../images/l2.jpg) no-repeat left center; padding-left:35px; height:28px; line-height:28px; overflow:hidden;}
.lt3{ background:url(../images/l3.jpg) no-repeat left center; padding-left:35px; height:28px; line-height:28px; overflow:hidden;}
.lt4{ background:url(../images/l4.jpg) no-repeat left center; padding-left:35px; height:28px; line-height:28px; overflow:hidden;}
.lt5{ background:url(../images/l5.jpg) no-repeat left center; padding-left:35px; height:28px; line-height:28px; overflow:hidden;}
.lt6{ background:url(../images/l6.jpg) no-repeat left center; padding-left:35px; height:28px; line-height:28px; overflow:hidden;}
.lt7{ background:url(../images/l7.jpg) no-repeat left center; padding-left:35px; height:28px; line-height:28px; overflow:hidden;}
.lt8{ background:url(../images/l8.jpg) no-repeat left center; padding-left:35px; height:28px; line-height:28px; overflow:hidden;}



.khly{ width:444px; float:right; overflow:hidden;}
.k1{ font-size:12px; line-height:21px; color:#919191; padding-bottom:6px;}
.ktext{ width:430px; height:28px; line-height:28px; background:#f6f6f6; padding-left:10px; border:1px dashed #898989; margin-bottom:15px;}
.knr{ width:430px; height:118px; line-height:22px; background:#f6f6f6; padding-left:10px; border:1px dashed #898989; margin-bottom:15px;}
.ksub{ width:120px; height:29px; background:#0670b9; text-align:center; font-size:12px; color:#fff; line-height:29px;}



.foot{ width:100%; background:#0670b9; float:left; text-align:center; margin:0 auto; font-size:12px; line-height:24px; padding:25px 0px; color:#b9cde5;}
.foot a{ font-size:12px; line-height:24px; padding:0px 7px; color:#b9cde5;}
.foot a:hover{ text-decoration:underline;}


.content{ width:100%; float:left; background:#fff;}
.main{ width:900px; margin:0 auto; background:url(../images/main.jpg) no-repeat 217px center; overflow:hidden; background-size:25px 100%; padding:24px 0px;}

.left{width:210px; float:left; overflow:hidden;}
.lp{ overflow:hidden;}
.lptitle{ height:25px; background:url(../images/tit1.jpg) repeat-x left bottom; overflow:hidden; }
.lptit{ font-size:14px; font-weight:bold; color:#0670b9; line-height:23px; height:23px; background:url(../images/tit3.jpg) no-repeat left bottom; padding-left:10px;}

.div1{ width:210px;overflow:hidden; margin:8px 0px 30px 0px;}
.div2{height:32px; background:url(../images/jbo.png) no-repeat center bottom;overflow:hidden;}
.div2 span{ display:block;font-size:12px; color:#1d1d1d; line-height:32px; padding-left:64px; background:url(../images/j1.jpg) no-repeat 42px center; font-family:"宋体";}
.div2:hover span{ background:url(../images/j1h.jpg) no-repeat 42px center; color:#0670b9;}
.div3{display:none; padding-left:42px; margin-top:12px;}

.pronav{ overflow:hidden;}
.pronav li{line-height:24px;}
.pronav li a{font-size:12px;display:block; line-height:24px;color:#767676; background:url(../images/j2.jpg) no-repeat left center; padding-left:42px; font-family:"宋体";}
.pronav li a:hover{  color:#0670b9;}

.lx{ font-size:12px; line-height:24px; color:#363636; font-family:"宋体"; padding:5px 0px;}


.right{ width:655px; float:right; overflow:hidden;}

.title{ height:24px; font-size:12px; line-height:24px; color:#969696; padding-left:8px; overflow:hidden; border-bottom:1px solid #bbb8b9;}

.company{ padding-top:18px; overflow:hidden;}

.list{ overflow:hidden; width:672px;}
.list li{padding-right:18px; padding-bottom:29px; float:left;  overflow:hidden; text-align:center;  }
.list .pic{ width:204px; height:257px; text-align:center; vertical-align:middle; display:table-cell; overflow:hidden; border:1px solid #d1d1d1;}
.list .pic img{ max-width:204px; max-height:257px; vertical-align:middle;}
.list .pmc{ text-align:left;width:204px;  line-height:38px; height:38px; overflow:hidden; } 
.list .pmc a { font-size:14px; font-weight:bold; line-height:38px; color:#353535;}
.list li:hover .pic{ border:1px solid #0670b9;}
.list li:hover .pmc a{ color:#0670b9;}


.list1{ overflow:hidden; width:672px;}
.list1 li{padding-right:18px; padding-bottom:29px; float:left;  overflow:hidden; text-align:center;  }
.list1 .pic{ width:204px; height:157px; text-align:center; vertical-align:middle; display:table-cell; overflow:hidden; border:1px solid #d1d1d1;}
.list1 .pic img{ max-width:204px; max-height:157px; vertical-align:middle;}
.list1 .pmc{ text-align:left;width:204px;  line-height:38px; height:38px; overflow:hidden; } 
.list1 .pmc a { font-size:14px; font-weight:bold; line-height:38px; color:#353535;}
.list1 li:hover .pic{ border:1px solid #0670b9;}
.list1 li:hover .pmc a{ color:#0670b9;}